[boot]
system_processes = []
user_processes = ["shell"]

[logging]
enabled = true
level = "Trace"
log_to_serial = true
filter = []
# "ableos::vterm"]


[tests]
run_tests = false
run_demos = false
run_shader_tests = false
